CVE-2015-7080

LOW

Description

Siri in Apple iOS before 9.2 allows physically proximate attackers to bypass an intended client-side protection mechanism and obtain sensitive content-notification information by listening to a device in the lock-screen state.

References

http://lists.apple.com/archives/security-announce/2015/Dec/msg00000.html

http://www.securitytracker.com/id/1034348

https://support.apple.com/HT205635

Details

Source: MITRE

Published: 2015-12-11

Updated: 2016-12-07

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 2.1

Vector: AV:L/AC:L/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 3.9

Severity: LOW

Vulnerable Software

Configuration 1

OR

cpe:2.3:o:apple:iphone_os:*:*:*:*:*:*:*:* versions up to 9.1 (inclusive)

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
9329Apple iOS < 9.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
high
87310Apple iOS < 9.2 Multiple VulnerabilitiesNessusMobile Devices
critical